
ABS - Task #1792

Milestone # 1790 (New): Fabricación de 68 módulos RF ABS

Compras_RF

01/16/2020 03:55 PM - Luis Gonzáles

Status: In progress Start date: 01/16/2020

Priority: Normal Due date: 02/13/2020

Assignee: Luis Gonzáles % Done: 60%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 01/29/2020 07:49 PM - Luis Gonzáles

- Status changed from New to In progress

- % Done changed from 0 to 20

#2 - 02/26/2020 01:01 PM - Luis Gonzáles

- % Done changed from 20 to 60
